html,body{
    width: 100%;
    height: 100%;
}
.center_div{
    text-align: center;
}
.home_page_container{
    width: 100%;
    height: 100%;
    /*margin-top: 105px;*/
    font-family: Noto Sans CJK JP!important;
}
#chromebook p{
    word-wrap: break-word;
}
.store_christmas_banner img{
    width: 100%;
    height: auto;
}
.main_content{
    width: 100%;
    height: auto;
    margin: 0 auto;
    background-color: #FFFCF3;
    padding-bottom: 40px;
}

.main_container{
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}
/*线上教育*/
.one_container{
    padding-top: 80px;
    padding-bottom: 40px;
    border-bottom: 1px solid #2B579A;
    position: relative;
}
.one_container:after,
.one_container:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 15px solid transparent;
    border-top-color: #2B579A;
    left: 50%;
    margin-left: -4px;
    bottom: -31px;
}

.one_container:after {
    border-top-color: #FFFCF3;
    bottom: -30px;
}
.learning-content{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
#chromebook .learning-text-content{
    width: 50%;
    padding-right: 30px;
}
#chromebook .learning-img{
    width: 50%;
    padding-left: 30px;
}
#chromebook .learning-img img{
    width: 100%;
    height: auto;
}
#chromebook .learning-title{
    font-size: 46px;
    font-weight: bold;
    color: #332F2B;
}
#chromebook .leaning-text{
    font-size: 20px;
    font-family: Hebert Sans;
    font-weight: 500;
    color: #47413C;
    text-align: justify;
    text-align-last: left;
    padding-top: 20px;
}
#chromebook .leaning-text .text-bold{
    color: #2B579A;
    font-weight: bold;
}
/*线上教育end*/

/*产品列表*/
#chromebook .goods-container{
    padding-top: 60px;
}
#chromebook .product-content-wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#chromebook .product-list-box{
    width: 32%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 60px;
}
#chromebook .product-content-wrapper_ph{
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
}
#chromebook .product-list-box_ph{
    width: 32%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 60px;
    margin-right: 20px;
}
#chromebook .product-list-box_ph:nth-child(3n){
    margin-right: 0;
}
#chromebook .product-img-box{
    padding: 40px;
    background: #FFFFFF;
    box-shadow: 0px 10px 9px 0px rgba(0, 0, 0, 0.19);
    border-radius: 10px;
}
#chromebook .product-img-box img{
    width: 100%;
    height: auto;
}
#chromebook .product-name{
    font-size: 24px;
    font-family: Hebert Sans;
    font-weight: bold;
    color: #332F2B;
    padding-top: 20px;
    text-align: center;
}
#chromebook .product-into{
    font-size: 16px;
    font-family: Hebert Sans;
    font-weight: 400;
    color: #47413C;
    line-height: 1.6;
    text-align: center;
    padding-top: 10px;
    min-height: 112px;
}
#chromebook .product-price{
    font-size: 24px;
    font-family: Hebert Sans;
    font-weight: bold;
    color: #2B579A;
    line-height: 30px;
    padding-top: 10px;
    text-align: center;
}
/*产品列表end*/
/*步骤模块*/
.steps-container{
    padding-top: 60px;
}
#chromebook .steps-title-content{
    width: 100%;
    height: auto;
    background: #FFFFFF;
    box-shadow: 0px 10px 9px 0px rgba(0, 0, 0, 0.19);
    border-radius: 55px;
    padding: 10px 20px;
    position: relative;
}
#chromebook .steps-title{
    font-size: 30px;
    font-weight: bold;
    color: #332F2B;
    text-align: center;
    line-height: 48px;
}
.steps-title-content:after,
.steps-title-content:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 15px solid transparent;
    border-top-color: rgba(0, 0, 0, 0.1);
    /*box-shadow: 0px 10px 9px 0px rgba(0, 0, 0, 0.19);*/
    left: 50%;
    margin-left: -4px;
    bottom: -31px;
}

.steps-title-content:after {
    border-top-color: #fff;
    bottom: -30px;
}
#chromebook .steps-content{
    padding-top: 80px;
    text-align: center;
}
#chromebook .steps-hd{
    font-size: 24px;
    font-weight: bold;
    color: #2B579A;
    line-height: 1.6;
    text-align: left;
}
#chromebook .steps-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 10px;
}
#chromebook .steps-list-item{
    width: 48.5%;
    padding-bottom: 40px;
}
#chromebook .steps-list-item img{
    width: 100%;
    height: auto;
}
#chromebook .steps-list-item .steps-text{
    font-size: 20px;
    font-family: Hebert Sans;
    font-weight: 400;
    color: #000000;
    text-align: center;
    line-height: 1.6;
    padding-top: 20px;
}
#chromebook .steps-five-content{
    padding: 10px 25px;
    background: rgba(255, 255, 255, 0);
    border: 2px solid #2B579A;
    border-radius: 45px;
    display: inline-block;
    margin-top: 20px;
    position: relative;
}
#chromebook .steps-five-content p{
    font-size: 24px;
    font-family: Hebert Sans;
    font-weight: 400;
    color: #332F2B;
    line-height: 48px;
}
#chromebook .steps-five-content .steps-icon{
    position: absolute;
    right: -45px;
    top: -42px;
}
/*步骤模块end*/
/*视频*/
.video-container{position: relative;margin-top: 80px}
.video-container img{width: 100%;height: auto}
 .ph_video_play{display: block;position: absolute;left: 0;top: 0;z-index: 1; width: 100%; height: 100%;cursor: pointer;}
 .ph_video_playBtn{cursor: pointer;display: block;width: 46px;height: 46px;position: absolute;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);left: 50%;
    top: 50%; opacity: 1; background: url(../image/btn_player_type2_hover.png) no-repeat;background-size: 100%; -webkit-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);text-indent: -9999px;overflow: hidden;}
.video-container:hover .ph_video_playBtn{background: url(../image/btn_player_type2_hover.png);background-size: 100%;}
 .ph_swiper_video{display: none;background: rgba(0, 0, 0, 0.7);cursor: default;bottom: 0;height: 100%;left: 0;opacity: 0;position: static;right: 0;top: 0; -webkit-transition: opacity .3s ease-out;transition: opacity .3s ease-out;width: 100%;z-index: -1;}
 .ph_swiper_video_container{z-index: 10001;display: block;position: absolute;height: 100%;left: 50%;top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);-ms-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);zoom: 1;width: 100%;}
 .ph_close_button{color: #232323;display: block;cursor: pointer;height: 36px;line-height: 3vw;position: absolute;right: 2vw;top: 2vw;font-size: 36px;width: 36px;z-index: 99;}
 .ph-video-player{bottom: 0;height: 100%;left: 0;position: absolute;right: 0;top: 0;width: 100%;}
 .ph_info { opacity: 1;z-index: 1000;}
/*视频*/
/*底部横幅*/
.footer-banner-content{
    margin-top: 60px;
    width: 100%;
    height: 200px;
    background: url("../image/footer_banner.png") no-repeat;
    background-size: 100% 100%;
    display: flex;
}
.footer-banner-content p{
    font-size: 18px;
    text-align: center;
    margin: auto;

}
/*底部横幅end*/
@media screen and (max-width: 1024px) {
    #chromebook .product-into{
        min-height: 135px;
    }
}
@media screen and (max-width: 768px){
    #chromebook .learning-text-content{width: 100%}
    #chromebook .learning-img{width: 100%;padding-left: 0;padding-top: 30px}
    #chromebook .product-list-box{width: 48.5%}
    #chromebook .product-list-box_ph{width: 47%}
    #chromebook .product-list-box_ph:nth-child(2n){
        margin-right: 0;
    }
    #chromebook .product-list-box_ph:nth-child(3n){
        margin-right: 20px;
    }
    #chromebook .steps-five-content{width: 90%}
    .one_container:after{bottom: -29px}
    .steps-title-content:after{bottom: -29px}
}
@media screen and (max-width: 576px){
    .one_container{padding-top: 60px}
    #chromebook .learning-title{
        font-size: 24px;
    }
    #chromebook .leaning-text{font-size: 14px}
    #chromebook .product-img-box{padding: 20px 10px;}
    #chromebook .product-name{font-size: 20px}
    #chromebook .product-into{font-size: 14px;min-height: 145px}
    #chromebook .product-price{font-size: 20px}
    #chromebook .steps-title{font-size: 20px;line-height: 28px}
    #chromebook .steps-content{padding-top: 60px}
    #chromebook .steps-hd{font-size: 20px}
    #chromebook .steps-list-item .steps-text{font-size: 14px}
    #chromebook .steps-five-content p{font-size: 20px;line-height: 28px}
    #chromebook .steps-five-content .steps-icon{right: -22px;top: -39px;width: 14%;}
    .footer-banner-content{height: 120px}
    .footer-banner-content p{line-height: 28px;font-size: 18px}
    #chromebook .steps-five-content{width: 100%}
    .one_container:after{bottom: -30px}
    .steps-title-content:after{bottom: -30px}
}